- id: role-tagger
  name: Role Tagger
  metadata:
    description: Adds a "Roles" tab to the scene page for tagging each performer's
      role in the scene (e.g. Security Officer, Dominant, Top).
  version: 1.5.2-6f63442
  date: '2026-07-08 06:33:26'
  path: role-tagger.zip
  sha256: 3f736489ecfa6cdb7df1330707d3b0de75182681cda57f658dbf2bc00f00d89e
